<template>
  <div>
    <nav-bar-comp></nav-bar-comp>
    <h2 class="m-4">
      Alle Trainer
    </h2>
    <div class="container-fluid">
      <TrainerPost></TrainerPost>
    </div>
    <TrainerListTable></TrainerListTable>
  </div>
</template>

<script>
import NavBarComp from './NavBarComp.vue'
import TrainerPost from './TrainerPost.vue'
import TrainerListTable from './TrainerListTable.vue'
export default {
  name: 'TrainerSeite',
  components: {
    NavBarComp,
    TrainerPost,
    TrainerListTable
  }
}
</script>

<style>

</style>